Subject: Fwd: auto-move-read-msgs -Solved

From: "Waibale Simon-Elvin" <[email-masked]>
Date: Wed, 22 Nov 2000 14:34:52 -0000

Hi everybody,
This serves to inform U that I did get around the pine config problem - I 
only hope that the solution extract below will be of relevance to future 
pine config troubles similar to mine:
- I did notice that Berkely mail format of my pine version doesn't support 
$HOME as the term for current user's home dir but uses the tilde (~) hence 
in /usr/lib/pine.conf.fixed we replace
read-message-folder=$HOME/mbox with read-message-folder=~/mbox
- Remember to append expunge-without-onfirm on the feature-list to avoid the 
boring expunge confimation!?!

Simon-Elvin
Sys Admin
Uganda Commercial Bank Ltd.
For The Code That Understandeth Work

>From: "waibale simon" <[email-masked]>
>To: Pine Discussion Forum <[email-masked]>
>Subject: auto-move-read-msgs
>Date: Tue, 21 Nov 2000 15:28:09 -0000
>
>Cheers!!!
>On my Linux m/c, pine is refusing to auto-move already read messages upon
>quiting despite proper configs in /usr/lib/pine.conf.fixed i.e
>1) feature-list = auto-move-read-msgs
>2) read-message-folder = $HOME/mbox
>
>If I use mail, the read mail  sucessully moves to $HOME/mox !
>
>Any help from any Pine/Linux Guru??
>
>Thanx and Regards folks
>
>Simon-Elvin
>For The Code That Understandeth Work.
>
>_____________________________________________________________________________________
>Get more from the Web.  FREE MSN Explorer download : 
>http://explorer.msn.com
>
>--
>-----------------------------------------------------------------
>For information about this mailing list, and its archives, see:
>http://www.washington.edu/pine/pine-info/
>-----------------------------------------------------------------

_____________________________________________________________________________________
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------